## golang-github-azuread-microsoft-authentication-library-for-go 1.0.0

=== debian/changelog ===
golang-github-azuread-microsoft-authentication-library-for-go (1.0.0-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Aug 2023 08:26:07 +0530

golang-github-azuread-microsoft-authentication-library-for-go (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1039471)

 -- M Hickford <mirth.hickford@gmail.com>  Tue, 11 Jul 2023 08:09:49 +0100
