=== debian/control ===
Source: golang-github-azuread-microsoft-authentication-library-for-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: M Hickford <mirth.hickford@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-golang-jwt-jwt-dev (>= 4.4.3),
               golang-github-google-uuid-dev (>= 1.3.0),
               golang-github-kylelemons-godebug-dev (>= 1.1.0),
               golang-github-montanaflynn-stats-dev (>= 0.7.0),
               golang-github-cli-browser-dev (>= 0.0~git20210911.681adbf)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azuread-microsoft-authentication-library-for-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azuread-microsoft-authentication-library-for-go.git
Homepage: https://github.com/AzureAD/microsoft-authentication-library-for-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/AzureAD/microsoft-authentication-library-for-go

Package: golang-github-azuread-microsoft-authentication-library-for-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-jwt-jwt-dev (>= 4.4.3),
         golang-github-google-uuid-dev (>= 1.3.0),
         golang-github-kylelemons-godebug-dev (>= 1.1.0),
         golang-github-montanaflynn-stats-dev (>= 0.7.0),
         golang-github-cli-browser-dev (>= 0.0~git20210911.681adbf),
         ${misc:Depends}
Description: Sign in users or apps with Microsoft Accounts or Azure AD identities
 The Microsoft Authentication Library (MSAL) for Go is part of the Microsoft
 identity platform for developers v2.0. It allows you to sign in users or apps
 with Microsoft identities (Azure AD and Microsoft Accounts) and obtain tokens
 to call Microsoft APIs such as Microsoft Graph or your own APIs registered with
 the Microsoft identity platform. It is built using industry standard OAuth2 and
 OpenID Connect protocols.
