=== debian/rules ===
#!/usr/bin/make -f

# include testdata, see https://github.com/AzureAD/microsoft-authentication-library-for-go/pull/434
export DH_GOLANG_INSTALL_EXTRA := apps/internal/base/internal/storage/test_serialized_cache.json
# exclude sample apps and test apps
export DH_GOLANG_EXCLUDES := apps/tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang
